Bug 966120 - Guest Memory Utilzation not showing in Admin Console and Reports
Guest Memory Utilzation not showing in Admin Console and Reports
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
All Linux
high Severity medium
: ---
: 3.3.0
Assigned To: Michal Skrivanek
Pavel Stehlik
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 10:18 EDT by Allan Voss
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-03 06:17:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allan Voss 2013-05-22 10:18:38 EDT
Description of problem:
Guest Memory Utilzation not showing in Admin Console and Reports

Version-Release number of selected component (if applicable):
RHEV 3.1

How reproducible:
Unknown

Steps to Reproduce:
1. Create a Windows 7 vm and install rhev-tools-3.1-9 or whatever the current one is
2. Sysprep seal that vm and turn it into a template
3. Create a pool of 200 VMs from that template and power them on 10 at a time so they sysprep

Actual results:
After a certain period of time or a certain number of VMs started (undetermined), the AdminPortal will no longer report memory statistics for the VMs

Expected results:
Memory statistics for VMs continually reported.
Comment 1 Michal Skrivanek 2013-05-27 02:59:13 EDT
no logs, no version info.

In the case I see 2 different instances of this, one where all VMs are missing IPs (likely the socket reconnection issue we've seen in 3.1.z) and another one about vdagent - which doesn't have anything to do with the IP reported.
Comment 2 Michal Skrivanek 2013-05-27 03:10:12 EDT
is this the same thing as bug 967136?
Comment 3 Michal Skrivanek 2013-07-03 06:17:58 EDT
lacking enough logs it's hard to confirm for sure, but most likely the issue is addressed by reconnect fixes in 3.1.z and a fix of channel fd closing in 3.2
Comment 4 Bryan Yount 2013-07-17 20:39:28 EDT
Actually, we later found out it was bug 972749 which has now been resolved. Thanks.

Note You need to log in before you can comment on or make changes to this bug.